unit uIEditorInfVentasArticulo;

interface

uses
  uEditorInformeBase, uBizInfVentasArticulo, uInfVentasArticuloController;

type
  IEditorInfVentasArticulo = interface(IEditorInformeBase)
  ['{707DEF28-4ADB-444B-A03D-C20E12A8F5E0}']
    function GetController : IInfVentasArticuloController;
    procedure SetController (const Value : IInfVentasArticuloController);
    property Controller : IInfVentasArticuloController read GetController write SetController;

    function GetDatos : IBizInfVentasArticulo;
    procedure SetDatos (const Value : IBizInfVentasArticulo);
    property Datos : IBizInfVentasArticulo read GetDatos write SetDatos;
  end;

implementation

end.
